* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;

}

body {
  font-family: 'Unbounded', sans-serif; 
  background-color: #071729;
}

a {
  text-decoration: none;
  cursor: pointer;
}
.headerbox {
  position:fixed;
  width: 100%;
  border-radius: 10px;
  font-family: ‘Rubik’, sans-serif !important;
  backdrop-filter: blur(40px);
  background-color: rgba(17, 32, 50, 0.8);
  display: flex;
  max-width: 100%;
  font-size: 15px;
  font-weight: 500;
  text-align: center;
  line-height: 140%;
  padding: 14px 21px 14px 21px;
  z-index: 1000;
  height: 80px;
}

@media (max-width: 991px) {
  .headerbox {
    flex-wrap: wrap;
    padding-left: 20px;
  }
}
.headerbox-img {
  max-width: 100%;
  cursor: pointer;
  pointer-events: auto;
  position: absolute;
  right: 45%;
}
@media (max-width: 640px) {
  .headerbox-img {
    margin-left: auto;
    width: 105px;
    right: 40%;
  }
}
.header-buttons-box {
  display: flex;
  gap: 12px;
  margin: auto 0 auto auto;
  z-index: 200;
}
.button-login-box {
  justify-content: center;
  border-radius: 50px;
  border-color: rgba(255, 214, 0, 1);
  border-style: solid;
  border-width: 2px;
  display: flex;
  flex-direction: column;
  color: var(--Yellow, #ffd600);
  transition: 0.8s;
}
.button-login-box:hover {
  background-color: #868d96e3;
}
.button-login-box a {
  color: var(--Yellow, #ffd600);
}
@media (max-width: 991px) {
  .button-login-box {
    display: flex;
  }
}
@media (max-width: 640px) {
  .button-login-box {
    display: none;
  }
}
.button-login {
  border-radius: 60px;
  border-color: rgba(255, 222, 51, 1);
  border-style: solid;
  border-width: 1px;
  justify-content: center;
  padding: 10px 26px;
}
.text-signup {
  display: none;
}
.button-signup-box {
  justify-content: center;
  border-radius: 50px;
  background-color: var(--Yellow, #ffd600);
  display: flex;
  flex-direction: column;
  color: var(--Black, #071729);
  transition: 0.8s;
}
.button-signup {
  border-radius: 60px;
  background-color: var(--Yellow, #ffde33);
  justify-content: center;
  padding: 10px 25px;
  transition: 0.8s;
}
@media (max-width: 770px) {
  .button-signup {
    padding: 5px 10px;
  }
}
.button-signup-box:hover, .button-signup:hover {
  background-color: rgba(255, 255, 51, 1);
}

.button-signup a, .button-signup-box a {
  color: var(--Black, #071729);
}

.welcome-bonus-container {
  position: relative;
  display: flex;
  flex-direction: column;
  min-height: 741px;
  width: 100%;
  padding: 71px 20px 71px 40px;
  overflow: hidden;
}

.welcome-bonus-back {
  position: relative;
  display: flex;
  background-position: center;
  background: linear-gradient(180deg, #071729 0%, rgba(7, 23, 41, 0) 35%),
            linear-gradient(0deg, #071729 0%, rgba(7, 23, 41, 0) 25%),
            linear-gradient(to right, #071729, rgba(7, 23, 41, 0) 65%),
            linear-gradient(to left, #071729, rgba(7, 23, 41, 0) 25%),
            url('../image/image_for_hero_section.webp');
  background-size: 100% 100%; 
  background-repeat: no-repeat; 
  z-index: 2;
  width: 100%;
  align-self: normal;
}

@media (max-width: 991px) {
  .welcome-bonus-container {
    max-width: 100%;
    padding: 71px 20px;
  }
}

.background-image {
  position: absolute;
  right: 0; 
  top: 0; 
  height: 100%; 
  width: 45%; 
  object-fit: cover; 
  object-position: center right; 
}

.welcome-bonus-wrapper {
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: center;
  width: 100%;
  max-width: 100%;
  flex: 1;
  align-items: center;
}
.welcome-title-box {
display: flex;
flex-direction: column;
}
.welcome-bonus-img-mobile {
  display: none;
  position: relative;
}
@media (max-width: 991px) {
  .welcome-bonus-wrapper {
    margin-top: 70px;
  }
}
@media (max-width: 870px) {
  .welcome-bonus-container {
    padding: 0;
  }
  .welcome-bonus-back {
    display: none;
  }
  .welcome-bonus-img-mobile {
    display: flex;
    width: 100%;
    overflow: hidden;
    justify-content: center;
  }

  .welcome-bonus-img-mobile img{
    max-width: 100%;
    height: auto;
    display: block;
  }
  .welcome-bonus-img-mobile > div::before {
    content: ""; 
    position: absolute; 
    top: 0;
    left: 0;
    width: 100%; 
    height: 100%; 
    background: linear-gradient(180deg, #071729 0%, rgba(7, 23, 41, 0.00) 35%), linear-gradient(0deg, #071729 0%, rgba(7, 23, 41, 0.00) 85%);
    z-index: 1; 
  }

  .welcome-bonus-wrapper {
    flex-direction: column;
  }
  .bonus-button-winup {
    width: 100% !important;
  }
  .welcome-title-box {
    align-items: center;
    }
}
.welcome-title {
  font: 500 48px/67px Unbounded, sans-serif;
  letter-spacing: -0.48px;
  color: var(--White, #FFF);
}

.highlight {
  color: var(--Yellow, #ffde33);
}

@media (max-width: 991px) {
  .welcome-title {
    max-width: 100%;
    font-size: 28px;
    line-height: 120%;
  }

}

@media (max-width: 770px) {
  .welcome-title {
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
  }
  .welcome-bonus-wrapper {
    flex: none;
  }
  .welcome-bonus-container {
    min-height: auto;
  }
}

.bonus-button {
  display: flex;
  justify-content: center;
  width: 280px;
  max-width: 100%;
  margin-top: 40px;
  background-color: var(--Yellow, #ffd600);
  border-radius: 50px;
  font-size: 17px;
  font-weight: 500;
  color: var(--Black, #071729);
  text-align: center;
  letter-spacing: -0.17px;
  line-height: 140%;
}
.bonus-button a {
  font-size: 17px;
  font-weight: 500;
  color: var(--Black, #071729);
  text-align: center;
  letter-spacing: -0.17px;
  line-height: 140%;
}
.bonus-button-winup {
  display: flex;
  justify-content: center;
  width: 280px;
  max-width: 100%;
  margin-top: 40px;
  background-color: var(--Yellow, #ffd600);
  border-radius: 50px;
  font-size: 17px;
  font-weight: 500;
  color: var(--Black, #071729);
  text-align: center;
  letter-spacing: -0.17px;
  line-height: 140%;
  transition: 0.8s;
}

.bonus-button-winup:hover {
  background-color: rgba(255, 255, 51, 1);
}
.bonus-button-winup a {
  font-size: 17px;
  font-weight: 500;
  color: var(--Black, #071729);
  text-align: center;
  letter-spacing: -0.17px;
  line-height: 140%;
}
.button-content {
  display: flex;
  align-items: center;
  gap: 16px;
  padding: 14px 73px;
  border-radius: 100px;
  transition: 0.8s;
}

.button-content-winup {
  display: flex;
  align-items: center;
  padding: 14px 22px;
  border-radius: 100px;
  transition: 0.8s;
}
.button-content-winup:hover, .bonus-button:hover {
  background-color: rgba(255, 255, 51, 1);
}

@media (max-width: 991px) {
  .button-content {
    padding: 14px 20px;
  }
  .button-content-winup {
    padding: 14px 20px;
  }
}

.button-text {
  font-family: Rubik, sans-serif;
  font-variant-numeric: lining-nums proportional-nums;
  font-feature-settings: "ss03" on, "liga" off;
}

.button-icon {
  width: 24px;
  aspect-ratio: 1;
  object-fit: contain;
  object-position: center;
}
.boost-fortune-container {
  display: flex;
  flex-direction: column;
  background-position: center;
  background-image: 
  radial-gradient(ellipse at center, rgba(255,255,255,0) 5%, #071729 57%), 
  url('../image/Mask\ group.webp');
  background-size: cover; 
  background-repeat: no-repeat; 
  z-index: 2;
  overflow: hidden;
  position: relative;
  min-height: 792px;
  width: 100%;
  align-items: center;
  padding: 80px 40px;
}

@media (max-width: 991px) {
  .boost-fortune-container {
    max-width: 100%;
    padding: 40px 20px;
    margin-top: 60px;
  }
}

.background-image {
  position: absolute;
  inset: 0;
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
}

.header-content {
  position: relative;
  display: flex;
  margin-top: 20px;
  width: 974px;
  max-width: 100%;
  flex-direction: column;
  text-align: center;
}

.header-title {
  color: #fff;
  font-variant-numeric: lining-nums proportional-nums;
  letter-spacing: -0.4px;
  font: 400 40px/56px Unbounded, sans-serif;
}
.header-title span {
  color: #ffde33;
}

@media (max-width: 991px) {
  .header-title {
    max-width: 100%;
    font-size: 28px;
    line-height: 120%;
  }
}

.header-description {
  color: var(--Milky, #EAEDF1);
  font-variant-numeric: lining-nums proportional-nums;
  margin-top: 20px;
  font: 300 20px/28px DM Sans, sans-serif;
}

@media (max-width: 991px) {
  .header-description {
    max-width: 100%;
  }
}
.tether-container {
  align-self: stretch;
  position: relative;
  display: flex;
  padding: 80px 0;
  width: 100%;
  flex-direction: column;
  background-position: center;
  background: linear-gradient(180deg, #071729 20%, rgba(7, 23, 41, 0) 55%),
            linear-gradient(0deg, #071729 10%, rgba(7, 23, 41, 0) 55%),
            linear-gradient(to right, #071729, rgba(7, 23, 41, 0) 55%),
            linear-gradient(to left, #071729, rgba(7, 23, 41, 0) 55%),
            url('../image/tether_back.webp');
  background-size: 100% 100%; 
  background-repeat: no-repeat; 
  z-index: 2;
  width: 100%;
}

@media (max-width: 991px) {
  .tether-container {
    padding-top: 0;
    max-width: 100%;
    margin-top: 40px;
  }
}
.tether-content-wrapper {
  position: relative;
  justify-content: center;
  align-self: center;
  display: flex;
  margin-top: 20px;
  width: 740px;
  max-width: 100%;
  flex-direction: column;
  text-align: center;
}
.text-tether-container {
  display: flex;
  flex-direction: column;
}

@media (max-width: 991px) {
  .text-tether-container {
    max-width: 100%;
  }
}
.heading-wrapper {
  display: flex;
  flex-direction: column;
  line-height: 140%;
}

@media (max-width: 991px) {
  .heading-wrapper {
    max-width: 100%;
  }
}

.main-heading {
  color: var(--White, #fff);
  letter-spacing: -0.4px;
  margin-top: 8px;
  font: 400 32px Unbounded, sans-serif;
}
.main-heading-color {
  color: var(--Yellow, #ffde33);
  font: 400 32px Unbounded, sans-serif;
}
@media (max-width: 991px) {
  .main-heading {
    max-width: 100%;
  }
}

.tether-description {
  color: var(--White, #fff);
  margin-top: 20px;
  font: 300 18px/25px DM Sans, sans-serif;
}

@media (max-width: 991px) {
  .tether-description {
    max-width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }
}
.category-tether-container {
  justify-content: center;
  align-items: center;
  display: flex;
  width: 100%;
  padding: 40px 40px 0;
  z-index: 100;
}

@media (max-width: 991px) {
  .category-tether-container {
    max-width: 100%;
    padding: 10px;
  }
}

.category-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

@media (max-width: 991px) {
  .category-list {
    flex-wrap: wrap;
  }
}

.category-icon {
  justify-content: center;
  align-items: center;
  display: flex;
  padding: 12px 20px;
}

.category-icon img {
  aspect-ratio: 2.38;
  object-fit: contain;
  width: 114px;
}

.category-item {
  justify-content: center;
  display: flex;
  flex-direction: column;
  font-size: 16px;
  color: #fff;
  font-weight: 300;
  text-align: center;
  line-height: 140%;
  padding: 12px 10px;
}

.category-item.active {
  border-radius: 30px;
  background-color: rgba(255, 255, 255, 0.05);
  display: flex;
  gap: 12px;
}

.category-item.active img {
  aspect-ratio: 1;
  object-fit: contain;
  width: 24px;
}

.category-item.active .category-name {
  font-family: DM Sans, sans-serif;
}

.category-item.inactive a {
  color: #b8bbbe;
  font-weight: 400;
  white-space: nowrap;
  cursor: pointer;
}

@media (max-width: 991px) {
  .category-item.inactive {
    white-space: initial;
  }
}
@media (max-width: 640px) {
  .category-item {
    padding: 5px;
  }
}

.category-item.inactive .category-link {
  border-radius: 30px;
  border: 1px solid #fff;
  display: flex;
  gap: 12px;
  padding: 12px 20px;
}

@media (max-width: 991px) {
  .category-item.inactive .category-link {
    white-space: initial;
  }
}

.category-item.inactive .category-link img {
  aspect-ratio: 1;
  object-fit: contain;
  width: 24px;
}

.category-item.inactive .category-link .category-name {
  font-family: DM Sans, sans-serif;
}

.game-list {
  display: flex;
  overflow-x: auto;
  white-space: nowrap;
  margin-top: 32px;
  margin-left: 20px;
  margin-right: 20px;
}

.game-list-row {
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin-right: 20px;
  margin-left: 20px;
}

@media (max-width: 991px) {
  .game-list {
    padding: 0 20px;
  }
}


.game-list-nav {
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  display: flex;
  margin: auto 0;
  padding: 8px 16px;
  border: 1px solid var(--Yellow, #ffde33);
  border-radius: 60px;
  width: 40px;
  height: 40px;
}

.game-list-nav img {
  object-fit: contain;
  width: 40px;
}

.game-card {
  justify-content: center;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  flex: 1;
}

.game-card-inner {
  border-radius: 10px;
  border: 1px solid rgba(255, 255, 255, 0.3);
  backdrop-filter: blur(12.5px);
  background-color: rgba(255, 255, 255, 0.1);
  display: flex;
  flex-direction: column;
}

.game-thumbnail {
  justify-content: center;
  align-items: center;
  display: flex;
}

.game-thumbnail img {
  aspect-ratio: 1;
  object-fit: contain;
  width: 190px;
}

.game-name {
  color: #fff;
  text-align: center;
  letter-spacing: -0.32px;
  justify-content: center;
  padding: 12px 20px;
  font: 400 16px Rubik, sans-serif;
}


@media (max-width: 991px) {
  .game-list-nav {
    display: none;
  }
}
.dogecoin-gambling-features {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin: 52px 0 20px;
}

@media (max-width: 991px) {
  .dogecoin-gambling-features {
    max-width: 100%;
    margin-top: 40px;
  }
}

.dogecoin-gambling-features-row {
  gap: 20px;
  display: flex;
  align-items: stretch;
}

@media (max-width: 991px) {
  .dogecoin-gambling-features-row {
    flex-direction: column;
    align-items: stretch;
    gap: 0px;
  }
}

.dogecoin-gambling-feature {
  display: flex;
  flex-direction: column;
  line-height: normal;
  width: 33%;
  margin-left: 0px;
}

@media (max-width: 991px) {
  .dogecoin-gambling-feature {
    width: 100%;
  }
}

.dogecoin-gambling-feature-card {
  align-self: stretch;
  border-radius: 10px;
  display: flex;
  flex: 1;
  flex-direction: column;
  justify-content: center;
}

@media (max-width: 991px) {
  .dogecoin-gambling-feature-card {
    max-width: 100%;
    margin-top: 20px;
  }
}

.dogecoin-gambling-feature-card-inner {
  height: 100%;
  border-radius: 10px;
  border: 1px solid rgba(255, 255, 255, 0.3);
  backdrop-filter: blur(12.5px);
  background-color: rgba(255, 255, 255, 0.05);
}

@media (max-width: 991px) {
  .dogecoin-gambling-feature-card-inner {
    max-width: 100%;
  }
}

.dogecoin-gambling-feature-card-content {
  gap: 20px;
  display: flex;
  height: 100%;
}

@media (max-width: 991px) {
  .dogecoin-gambling-feature-card-content {
    align-items: stretch;
    gap: 0px;
  }
}

.dogecoin-gambling-feature-icon-wrapper {
  display: flex;
  flex-direction: column;
  line-height: normal;
  width: 16%;
  margin-left: 0px;
}

.dogecoin-gambling-feature-icon-container {
  align-self: stretch;
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  justify-content: center;
}

.dogecoin-gambling-feature-icon {
  border-radius: 10px 0px 0px 10px;
  backdrop-filter: blur(12.5px);
  background-color: #071729;
  display: flex;
  height: 100%;
  flex-direction: column;
  align-items: center;
  padding: 10px;
}

.dogecoin-gambling-feature-icon-img {
  aspect-ratio: 3.23;
  object-fit: auto;
  object-position: center;
  width: 48px;
}

@media (max-width: 991px) {
  .dogecoin-gambling-feature-icon-img {
    margin-bottom: 40px;
  }
}

.dogecoin-gambling-feature-details {
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  line-height: normal;
  width: 84%;
}

@media (max-width: 991px) {
  .dogecoin-gambling-feature-details {
    width: 100%;
  }
}

.dogecoin-gambling-feature-content {
  align-self: stretch;
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  font-weight: 500;
  padding: 20px 10px;
}

.dogecoin-gambling-feature-title {
  color: var(--White, #fff);
  letter-spacing: -0.64px;
  font: 32px Rubik, sans-serif;
}

.dogecoin-gambling-feature-description {
  color: var(--Light-Gray, #b8bbbe);
  letter-spacing: -0.36px;
  margin-top: 12px;
  font: 400 18px/29px Rubik, sans-serif;
}

@media (max-width: 991px) {
  .dogecoin-gambling-feature-title {
    font-size: 24px;
  }
}

.dogecoin-gambling-feature-highlight {
  background-color: linear-gradient(179deg, #35b5de -3.82%, #a433f9 100.3%);
  border-radius: 50%;
  align-self: start;
  margin-top: 126px;
  width: 53px;
  height: 53px;
}

@media (max-width: 991px) {
  .dogecoin-gambling-feature-highlight {
    margin-top: 40px;
  }
}

.boost-container {
  position: relative;
  justify-content: center;
  border-radius: 50px;
  display: flex;
  width: 440px;
  max-width: 100%;
  flex-direction: column;
  font-size: 20px;
  color: #071729;
  font-weight: 500;
  text-align: center;
  letter-spacing: -0.2px;
  line-height: 140%;
  margin: 52px 0 20px;
}
.boost-container a {
  font-size: 20px;
  color: #071729;

}

@media (max-width: 991px) {
  .boost-container {
    margin-top: 40px;
  }
}

.boost-button {
  border-radius: 100px;
  background-color: #ffde33;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 18px 20px;
  transition: 0.8s;
}
.boost-button:hover {
  background-color: rgba(255, 255, 51, 1);
}
.boost-content {
  display: flex;
  gap: 16px;
}

.boost-text {
  font-variant-numeric: lining-nums proportional-nums;
  font-feature-settings: "ss03" on, "liga" off;
  font-family: Rubik, sans-serif;
}

.boost-icon {
  aspect-ratio: 1;
  object-fit: auto;
  object-position: center;
  width: 28px;
}
.container-games {
  padding-left: 40px;
  padding-right: 40px;
  margin-bottom: 100px;
}
.hero-section {
  width: 100%;
}

@media (max-width: 1220px) {
  .container-games {
    padding: 0;
  }
}

@media (max-width: 991px) {
  .hero-section {
    max-width: 100%;
  }
}

.hero-content {
  display: flex;
  align-items: stretch;
  height: 100%;
}

@media (max-width: 991px) {
  .hero-content {
    flex-direction: column;
    align-items: stretch;
    gap: 0;
  }
  .hero-content-reverse {
    flex-direction: column-reverse;
    align-items: stretch;
    gap: 0;
  }
}

.hero-image-column {
  display: flex;
  flex: 1;
  justify-content: center;
  align-items: center;
  line-height: normal;
  margin-left: 0;
}

@media (max-width: 991px) {
  .hero-image-column {
    width: 100%;
  }
}

.hero-image-wrapper {
  display: flex;
  width: 100%;
  flex-direction: column;
}

@media (max-width: 991px) {
  .hero-image-wrapper {
    max-width: 100%;
  }
}

.hero-image {
  width: 100%;
  height: auto;
  display: block;
  aspect-ratio: 1.52;
  object-position: center;
}

@media (max-width: 991px) {
  .hero-image {
    max-width: 100%;
  }
}

.hero-text-column {
  display: flex;
  flex: 1;
  justify-content: center;
  align-items: center;
  line-height: normal;
}

@media (max-width: 991px) {
  .hero-text-column {
    width: 100%;
  }
}

.hero-text-wrapper {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  text-align: center;
  line-height: 140%;
  width: 100%;
  height: 100%;
}

@media (max-width: 991px) {
  .hero-text-wrapper {
    max-width: 100%;
    text-align: left;
  }
}

.hero-text-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  padding: 0px 10px;
  border-radius: 40px;
  border: 1px solid rgba(255, 255, 255, 0.3);
  backdrop-filter: blur(12.5px);
  background-color: #06111e;
}

@media (max-width: 991px) {
  .hero-text-container {
    max-width: 100%;
    padding: 30px 15px ;
    margin: 3px;
  }
}

.hero-title {
  margin-top: 18px;
  color: #fff;
  font: 400 40px Unbounded, sans-serif;
  letter-spacing: -0.4px;
  font-variant-numeric: lining-nums proportional-nums;
}

.hero-title span {
  color: #ffde33;
}

@media (max-width: 991px) {
  .hero-title {
    font-size: 32px;
    max-width: 100%;
    text-align: center;
  }
}

.hero-description {
  margin-top: 32px;
  color: #eaedf1;
  font: 300 20px/28px DM Sans, sans-serif;
  font-variant-numeric: lining-nums proportional-nums;
}

@media (max-width: 991px) {
  .hero-description {
    max-width: 100%;
  }
}

.hero-button-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-self: center;
  max-width: 100%;
  margin: 32px 0 18px;
  border-radius: 50px;
  font-size: 17px;
  font-weight: 500;
  letter-spacing: -0.17px;
}

.hero-button {
  display: flex;
  align-items: center;
  gap: 16px;
  padding: 14px 31px;
  border-radius: 100px;
  background-color: #217a35;
  transition: 0.8s;
}
.hero-button:hover {
  background-color: rgba(20, 158, 51, 1);
}

.hero-button-text {
  font-family: Rubik, sans-serif;
  font-variant-numeric: lining-nums proportional-nums;
  font-feature-settings: "ss03" on, "liga" off;
  color: white;
}

.hero-button-text a {
  color: #FFF;
  font: 500 17px Rubik, sans-serif;
}

.litecoin-main-button-box {
  position: relative;
  justify-content: center;
  border-radius: 50px;
  background-color: var(--Yellow, #ffd600);
  align-self: center;
  display: flex;
  margin-top: 40px;
  width: 282px;
  max-width: 100%;
  flex-direction: column;
  text-align: center;
  letter-spacing: -0.17px;
  line-height: 140%;
}
.litecoin-main-button-box a {
  font-size: 17px;
  color: var(--Black, #071729);
  font-weight: 500;
  line-height: 140%;
  cursor: pointer;
}
.litecoin-main-button {
  border-radius: 100px;
  background-color: var(--Yellow, #ffde33);
  justify-content: center;
  margin: 0 auto;
  padding: 14px 40px;
  transition: 0.8s;
}

.litecoin-main-button:hover {
  background-color: rgba(255, 255, 51, 1);
}
.game-button-box {
  background-color: rgba(33, 122, 53, 1);
}
.game-button-box span, .game-button-box a {
  color: rgba(255, 255, 255, 1);
  font-weight: 400;
}
.game-button {
  border-radius: 100px;
  justify-content: center;
  margin: 0 auto;
  padding: 14px 40px;
}
@media (max-width: 991px) {
  .litecoin-main-button {
    max-width: 100%;
  }
  .litecoin-main-button a {
    font-size: 17px;
  }
}

.unlockbox-back-img {
  padding-top: 180px;
  position: absolute;
  inset: 0;
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
}

@media (max-width: 991px) {
  .unlockbox-back-img {
    padding-top: 280px;

  }
}



.container-winup {
  max-width: 1360px;
  width: 100%;
  margin: 100px auto 0;
  justify-content: center;
  align-self: center;
}

@media (max-width: 991px) {
  .container-winup {
    max-width: 100%;
    margin-top: 40px;
  }
}

.row-winup {
  display: flex;
  padding-left: 20px;
  padding-right: 20px;
}
@media (max-width: 1160px) {
  .row-winup {
    gap: 0;
  }
}
@media (max-width: 991px) {
  .row-winup {
    flex-direction: column;
    align-items: center;
  }
}

.image-column-winup {
  width: 50%;
  display: flex;
  flex-direction: column;
  line-height: normal;
  margin-left: 0;
}

@media (max-width: 991px) {
  .image-column-winup {
    width: 100%;
  }
}

.image-wrapper {
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  justify-content: center;
  align-self: stretch;
}

@media (max-width: 991px) {
  .image-wrapper {
    max-width: 100%;
  }
}

.casino-image {
  width: 100%;
  aspect-ratio: 1.52;
  object-fit: auto;
  object-position: center;
}

@media (max-width: 991px) {
  .casino-image {
    max-width: 100%;
  }
}

.content-column {
  width: 50%;
  display: flex;
  flex-direction: column;
  line-height: normal;
}

@media (max-width: 991px) {
  .content-column {
    width: 100%;
    margin-left: 0;
  }
}

.content-wrapper-winup {
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  justify-content: center;
  align-self: stretch;
  text-align: center;
}

@media (max-width: 991px) {
  .content-wrapper-winup {
    max-width: 100%;
  }
}

.card-winup {
  padding: 70px 60px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-color: #06111e;
  backdrop-filter: blur(12.5px);
  border: 1px solid rgba(255, 255, 255, 0.3);
  border-radius: 40px;
  align-items: center;
  padding: 32px 20px;
  height: 100%;
}

@media (max-width: 991px) {
  .card-winup {
    max-width: 100%;
  }
}

.title-winup {
  color: #fff;
  font: 400 40px/56px Unbounded, sans-serif;
  font-variant-numeric: lining-nums proportional-nums;
  letter-spacing: -0.4px;
}

.title-winup span {
  color: #ffde33;
}
@media (max-width: 991px) {
  .title-winup {
    font-size: 32px;
    max-width: 100%;
  }
}

.description-winup {
  margin-top: 32px;
  color: #eaedf1;
  font: 300 20px/28px DM Sans, sans-serif;
  font-variant-numeric: lining-nums proportional-nums;
}

@media (max-width: 991px) {
  .description-winup {
    max-width: 100%;
  }
}


.footer {
  background-color: var(--Dark-Gray, #112032);
  display: flex;
  margin-top: 100px;
  width: 100%;
  flex-direction: column;
  padding: 60px 40px;
}

.footer {
  background-color: var(--Dark-Gray, #112032);
  display: flex;
  margin-top: 100px;
  width: 100%;
  flex-direction: column;
  padding: 60px 40px;
}

@media (max-width: 991px) {
  .footer {
    max-width: 100%;
    padding: 60px 20px;
  }
}

.payment-methods {
  justify-content: space-between;
  display: flex;
  gap: 20px;
}

@media (max-width: 991px) {
  .payment-methods {
    max-width: 100%;
    flex-wrap: wrap;
    justify-content: center;
  }
}

.payment-visa {
  object-fit: auto;
  object-position: center;
  width: 190px;
  max-width: 100%;
  margin: auto 0;
}

.payment-mastercard {
  object-fit: auto;
  object-position: center;
  width: 119px;
  max-width: 100%;
}

.payment-bitcoin {
  object-fit: auto;
  object-position: center;
  width: 80px;
}

.payment-ethereum {
  object-fit: auto;
  object-position: center;
  width: 89px;
}

.payment-paysafe {
  object-fit: auto;
  object-position: center;
  width: 149px;
  max-width: 100%;
}

.payment-neosurf {
  object-fit: auto;
  object-position: center;
  width: 147px;
  max-width: 100%;
}

.payment-ecopayz {
  aspect-ratio: 3.7;
  object-fit: auto;
  object-position: center;
  width: 149px;
  max-width: 100%;
}

.footer-bottom {
  justify-content: space-between;
  display: flex;
  align-items: flex-end;
  margin-top: 32px;
  gap: 0px;
}

@media (max-width: 991px) {
  .footer-bottom {
    flex-wrap: wrap;
  }
}
@media (max-width: 650px) {
  .footer-bottom {
    display: block;
  }
}
.responsible-gaming {
  border-radius: 100px;
  border: 1px solid rgba(43, 60, 79, 1);
  display: flex;
  gap: 4px;
  font-size: 15px;
  color: var(--Milky, #eaedf1);
  font-weight: 400;
  text-align: center;
  letter-spacing: -0.15px;
  line-height: 2;
  padding: 5px 10px;
}

.responsible-gaming-icon {
  aspect-ratio: 1;
  object-fit: auto;
  object-position: center;
  width: 32px;
  height: 32px;
}

.responsible-gaming-text {
  font-family: Rubik, sans-serif;
}

.social-links {
  justify-content: end;
  display: flex;
  padding-left: 80px;
  gap: 12px;
  flex: 1;
}

@media (max-width: 991px) {
  .social-links {
    flex-wrap: wrap;
  }
}
@media (max-width: 650px) {
  .social-links {
    justify-content: center;
    padding-left: 0;
    margin-top: 15px;
  }
}
.social-link {
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  background-color: var(--Dark-Gray, #112032);
  display: flex;
  padding: 8px 12px;
}

.social-icon {
  aspect-ratio: 1;
  object-fit: auto;
  object-position: center;
  width: 24px;
}

.legal-text {
  color: var(--Gray, #868d96);
  text-align: center;
  letter-spacing: -0.12px;
  margin-top: 31px;
  font: 400 12px/24px Rubik, sans-serif;
}

@media (max-width: 991px) {
  .legal-text {
    max-width: 100%;
  }
}

.container {
    justify-content: center;
    align-self: center;
    width: 100%;
  }

  @media (max-width: 991px) {
    .container {
      max-width: 100%;
    }
  }

  .content-wrapper {
    gap: 20px;
    display: flex;
  }

  @media (max-width: 991px) {
    .content-wrapper {
      flex-direction: column;
      align-items: stretch;
      gap: 0;
    }
  }

  .image-column {
    display: flex;
    flex-direction: column;
    line-height: normal;
    width: 33%;
    margin-left: 0;
  }

  @media (max-width: 991px) {
    .image-column {
      width: 100%;
    }
  }

  .casino-image {
    object-fit: auto;
    object-position: center;
    width: 100%;
    align-self: stretch;
    flex-grow: 1;
  }

  @media (max-width: 991px) {
    .casino-image {
      max-width: 100%;
      margin-top: 40px;
    }
  }

  .description {
    color: #eaedf1;
    font-variant-numeric: lining-nums proportional-nums;
    margin-top: 32px;
    font: 300 18px/25px DM Sans, sans-serif;
  }

  @media (max-width: 991px) {
    .description {
      max-width: 100%;
      padding-left: 15px;
      padding-right: 15px;
    }
  }

  .game-list {
    display: flex;
    margin-top: 32px;
  }

  .game-card {
    display: flex;
    flex-direction: column;
    padding: 20px 28px;
  }

  @media (max-width: 991px) {
    .game-card {
      white-space: initial;
      padding: 0 20px;
    }
  }

  .game-name {
    font-variant-numeric: lining-nums proportional-nums;
    font-family: DM Sans, sans-serif;
    margin-top: 12px;
  }

  .title {
    color: #ffde33;
    font-variant-numeric: lining-nums proportional-nums;
    letter-spacing: -0.32px;
    font: 400 32px/45px Unbounded, sans-serif;
  }

  @media (max-width: 991px) {
    .title {
      max-width: 100%;
    }
  }

  #scrollToTopButton {
    position: fixed;
    bottom: 20px;
    right: 30px;
    background-color: #FFD600;
    color: #071729;
    border-radius: 50px;
    width: 30px;
    height: 30px;
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    border: none;
    z-index: 1000;
  }
  #scrollToTopButton:hover {
    background-color: #FFDE33;
  }
  
  .coin-content {
    color:  var(--Light-Gray, #B8BBBE);
    padding: 50px 70px;
  }
  @media (max-width: 991px) {
    .coin-content {
      padding: 30px 20px;
    }
  }
  .coin-content p a {
  text-decoration: underline;
  color: var(--Light-Gray, #B8BBBE);
  }
  .coin-content p {
  margin-top: 15px;
  font-size: 18px;
  font-weight: 400;
  line-height: 150%;
  text-align: justify;
  font-family: DM Sans, sans-serif;
  }
  .coin-content h2 {
  margin-top: 50px;
  color: #fff;
  font-size: 40px;
  font-weight: 400;
  }
  @media (max-width: 991px) {
  .coin-content h2 {
    font-size: 30px;
  }
  }
  .coin-content h3 {
  padding-top: 40px;
  color: #fff;
  font-size: 28px;
  font-weight: 400;
  font-family: DM Sans, sans-serif;
  }
  @media (max-width: 991px) {
  .coin-content h3 {
    font-size: 24px;
  }
  .button-content {
    padding: 15px 20px !important;
  }
  }
  .text-color {
    color: #FFDE33;
  }
  .content-table {
    overflow-x: auto;
  }
  .coin-content table {
    margin: 40px 0;
    font-family: DM Sans, sans-serif;
  }
  .coin-content th {
    padding: 10px;
    font-size: 22px;
  }
  .coin-content td {
    padding: 15px;
    font-size: 18px;
  }
  @media (max-width: 991px) {
    .coin-content td {
      padding: 5px;
      font-size: 16px;
      max-width: 33%;
    }
    .coin-content th {
      padding: 5px;
      font-size: 20px;
    }
    .welcome-desc {
    text-align: center;
  }
  }
  .coin-list ul {
    list-style: none;
    margin: 15px 0;
  }
  .coin-list li {
  font-weight: 400;
  font-size: 24px;
  font-family: DM Sans, sans-serif;
  padding: 15px 0;
  color: #fff;
  }
  .coin-list li p {
    font-weight: 400;
    font-size: 18px;
    color: var(--Light-Gray, #B8BBBE);
  }
  .number-list ol {
    margin: 15px 0;
    padding-left: 40px;
  }
  .number-list li {
    font-weight: 400;
    font-size: 18px;
    color: var(--Light-Gray, #B8BBBE);
    font-family: DM Sans, sans-serif;
    padding: 15px 0;
  }
  .number-list a {
    text-decoration: underline;
  color: var(--Light-Gray, #B8BBBE);
  }
  .list-style {
  margin-top: 40px;
  }
  .list-style li {
  margin-top: 20px;
  margin-left: 50px;
  font-family: DM Sans, sans-serif;;
  }
  .button-container {
    display: flex;
margin-top: -40px;
justify-content: center;
  }

  .button-getbonus {
    margin: 0;
    justify-content: center;
  }

  .getbonus {
    padding: 15px 70px !important;
  }
  .welcome-desc {
    margin-top: 18px;
    color: #b9bab7;
  }